﻿<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1">
    <title>Olga Bot</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="container">
        <div class="row" style="text-align: center;">
            <div class="col-md-4"></div>
            <div class="col-md-4">
                <img style="width: 100%;" src="http://i66.tinypic.com/214egi8.png" />
                <h3>☠️ GET OFF MY TURF ☠️</h3>
            </div>
            <div class="col-md-4"><h3>Status</h3><img src="https://vignette.wikia.nocookie.net/narutofanon/images/6/6a/Icon_green_dot.png/revision/latest?cb=20161029210441&format=original" alt="" style="width: 20px;"/>Online</div>
        </div>
		<hr />
        <div class="row" style="text-align: center;">
            <u><b><h3>Usage</h3></b></u>
            <br />
            <p><b>Quest Subscription Instructions</b></p>
            <p>Subscribe: (Only for MIGHT, CONSTRUCTION, RESEARCH, TROOP, MONSTER quests)</p>
            <p>Eg. <u>SUB MIGHT</u></p>
            <br />
            <p><b>Unsubscribe:</b></p>
            <p>Eg. <u>UNSUB MIGHT</u></p>
            <br />
            <p><b>Unsubscribe All:</b></p>
            <p><u>UNSUB ALL</u></p>
            <br />
            <p><b>Check Subscriptions</b></p>
            <p><u>SUBS</u></p>
        </div>
		<hr />
        <div class="row" style="text-align: center;">
            <div class="col">
				<p><b>Visit Olga's humble abode.</b></p>
                <iframe src="https://discordapp.com/widget?id=358435810003124225&theme=dark" width="350" height="500" allowtransparency="true" frameborder="0"></iframe>
            </div>
        </div>
    </div>
</body>
</html>